<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: WidgetLayoutName Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/d26/class_widget_layout_name.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">WidgetLayoutName Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:aed02ee5e96e2a3caad3ab220b4e7c9dc"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#aed02ee5e96e2a3caad3ab220b4e7c9dc">InventoryNarrow</a> = &quot;gui/layouts/inventory_new/narrow/day_z_inventory_new.layout&quot;</td></tr>
<tr class="separator:aed02ee5e96e2a3caad3ab220b4e7c9dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae29c8773f65530b3bab5b46e1c7ac0de"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#ae29c8773f65530b3bab5b46e1c7ac0de">InventoryMedium</a> = &quot;gui/layouts/inventory_new/medium/day_z_inventory_new.layout&quot;</td></tr>
<tr class="separator:ae29c8773f65530b3bab5b46e1c7ac0de"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a694c5ef214be9c64671be1fe2344a1cf"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a694c5ef214be9c64671be1fe2344a1cf">InventoryWide</a> = &quot;gui/layouts/inventory_new/wide/day_z_inventory_new.layout&quot;</td></tr>
<tr class="separator:a694c5ef214be9c64671be1fe2344a1cf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1831fe5c4014ba9217e02907c8cb4223"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a1831fe5c4014ba9217e02907c8cb4223">HandsPreview</a> = &quot;gui/layouts/inventory_new/hands_preview.layout&quot;</td></tr>
<tr class="separator:a1831fe5c4014ba9217e02907c8cb4223"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad3261d2d917ff9ca8543ecacfb9fad04"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#ad3261d2d917ff9ca8543ecacfb9fad04">InventorySlotsContainerNarrow</a> = &quot;gui/layouts/inventory_new/narrow/inventory_slots_container.layout&quot;</td></tr>
<tr class="separator:ad3261d2d917ff9ca8543ecacfb9fad04"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d36202484f6f16972417435e5f7d13a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a4d36202484f6f16972417435e5f7d13a">InventorySlotsContainerMedium</a> = &quot;gui/layouts/inventory_new/medium/inventory_slots_container.layout&quot;</td></tr>
<tr class="separator:a4d36202484f6f16972417435e5f7d13a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4b1ed9f455dbb0102b7b5f11ee88538a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a4b1ed9f455dbb0102b7b5f11ee88538a">InventorySlotsContainerWide</a> = &quot;gui/layouts/inventory_new/wide/inventory_slots_container.layout&quot;</td></tr>
<tr class="separator:a4b1ed9f455dbb0102b7b5f11ee88538a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5bd2102e78cbde3c48ab1059cfb168fd"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a5bd2102e78cbde3c48ab1059cfb168fd">InventorySlotsContainerXbox</a> = &quot;gui/layouts/inventory_new/xbox/inventory_slots_container.layout&quot;</td></tr>
<tr class="separator:a5bd2102e78cbde3c48ab1059cfb168fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5ad7ef838de7b0ab71271a55f33050fb"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a5ad7ef838de7b0ab71271a55f33050fb">CargoContainerNarrow</a> = &quot;gui/layouts/inventory_new/narrow/cargo_container.layout&quot;</td></tr>
<tr class="separator:a5ad7ef838de7b0ab71271a55f33050fb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8a3e41a18474972139992b5dac40013b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a8a3e41a18474972139992b5dac40013b">CargoContainerMedium</a> = &quot;gui/layouts/inventory_new/medium/cargo_container.layout&quot;</td></tr>
<tr class="separator:a8a3e41a18474972139992b5dac40013b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32ecc9e2441109f83d8b451fbd4c0fe6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a32ecc9e2441109f83d8b451fbd4c0fe6">CargoContainerWide</a> = &quot;gui/layouts/inventory_new/wide/cargo_container.layout&quot;</td></tr>
<tr class="separator:a32ecc9e2441109f83d8b451fbd4c0fe6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a069c3d3257c8423b250b526ea807a9a3"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a069c3d3257c8423b250b526ea807a9a3">CargoContainerXbox</a> = &quot;gui/layouts/inventory_new/xbox/cargo_container.layout&quot;</td></tr>
<tr class="separator:a069c3d3257c8423b250b526ea807a9a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f70b9a3189f215d816df32394d20d9d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a2f70b9a3189f215d816df32394d20d9d">CargoContainerRowNarrow</a> = &quot;gui/layouts/inventory_new/narrow/cargo_container_row.layout&quot;</td></tr>
<tr class="separator:a2f70b9a3189f215d816df32394d20d9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e27730273bc7fd5f1ff533d61dd4ade"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a4e27730273bc7fd5f1ff533d61dd4ade">CargoContainerRowMedium</a> = &quot;gui/layouts/inventory_new/medium/cargo_container_row.layout&quot;</td></tr>
<tr class="separator:a4e27730273bc7fd5f1ff533d61dd4ade"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6e76cc9b1cd442d488b2919819784299"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a6e76cc9b1cd442d488b2919819784299">CargoContainerRowWide</a> = &quot;gui/layouts/inventory_new/wide/cargo_container_row.layout&quot;</td></tr>
<tr class="separator:a6e76cc9b1cd442d488b2919819784299"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa7eea58db5fbaf4f9ceffee549611af4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#aa7eea58db5fbaf4f9ceffee549611af4">CargoContainerRowXbox</a> = &quot;gui/layouts/inventory_new/xbox/cargo_container_row.layout&quot;</td></tr>
<tr class="separator:aa7eea58db5fbaf4f9ceffee549611af4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8813a175f4c9bc338fadb1723608b03"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#af8813a175f4c9bc338fadb1723608b03">IconNarrow</a> = &quot;gui/layouts/inventory_new/narrow/icon.layout&quot;</td></tr>
<tr class="separator:af8813a175f4c9bc338fadb1723608b03"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e167fa96a25d31a49525d7eeab0dd31"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a4e167fa96a25d31a49525d7eeab0dd31">IconMedium</a> = &quot;gui/layouts/inventory_new/medium/icon.layout&quot;</td></tr>
<tr class="separator:a4e167fa96a25d31a49525d7eeab0dd31"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a352e2b869557c3556a9568adc5985571"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a352e2b869557c3556a9568adc5985571">IconWide</a> = &quot;gui/layouts/inventory_new/wide/icon.layout&quot;</td></tr>
<tr class="separator:a352e2b869557c3556a9568adc5985571"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aae34aa9c834bdab8a77be4b231349462"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#aae34aa9c834bdab8a77be4b231349462">IconXbox</a> = &quot;gui/layouts/inventory_new/xbox/icon.layout&quot;</td></tr>
<tr class="separator:aae34aa9c834bdab8a77be4b231349462"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62afcb092ae9d316a309e6087ef5b0b8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a62afcb092ae9d316a309e6087ef5b0b8">LeftAreaNarrow</a> = &quot;gui/layouts/inventory_new/narrow/left_area.layout&quot;</td></tr>
<tr class="separator:a62afcb092ae9d316a309e6087ef5b0b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af7c8190ae63b961f93afc7a018f9ad5c"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#af7c8190ae63b961f93afc7a018f9ad5c">LeftAreaMedium</a> = &quot;gui/layouts/inventory_new/medium/left_area.layout&quot;</td></tr>
<tr class="separator:af7c8190ae63b961f93afc7a018f9ad5c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1e56fca6eb5cc339b58b8b2411a87eaa"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a1e56fca6eb5cc339b58b8b2411a87eaa">LeftAreaWide</a> = &quot;gui/layouts/inventory_new/wide/left_area.layout&quot;</td></tr>
<tr class="separator:a1e56fca6eb5cc339b58b8b2411a87eaa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae9496100fcb2e5298f74c2a1838f927f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#ae9496100fcb2e5298f74c2a1838f927f">LeftAreaXbox</a> = &quot;gui/layouts/inventory_new/xbox/left_area.layout&quot;</td></tr>
<tr class="separator:ae9496100fcb2e5298f74c2a1838f927f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3be20b74c815add4e5b01c053e74275b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a3be20b74c815add4e5b01c053e74275b">RightAreaNarrow</a> = &quot;gui/layouts/inventory_new/narrow/right_area.layout&quot;</td></tr>
<tr class="separator:a3be20b74c815add4e5b01c053e74275b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a63d846a3eaf2925a8ec2beb033a703f7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a63d846a3eaf2925a8ec2beb033a703f7">RightAreaMedium</a> = &quot;gui/layouts/inventory_new/medium/right_area.layout&quot;</td></tr>
<tr class="separator:a63d846a3eaf2925a8ec2beb033a703f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1168b1cb170744f8c9bf1022eb3877ad"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a1168b1cb170744f8c9bf1022eb3877ad">RightAreaWide</a> = &quot;gui/layouts/inventory_new/wide/right_area.layout&quot;</td></tr>
<tr class="separator:a1168b1cb170744f8c9bf1022eb3877ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af4d77b7596a4d91632fecc044ffd324f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#af4d77b7596a4d91632fecc044ffd324f">RightAreaXbox</a> = &quot;gui/layouts/inventory_new/xbox/right_area.layout&quot;</td></tr>
<tr class="separator:af4d77b7596a4d91632fecc044ffd324f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae51ebdb52ab40baddca0cda3b88e01df"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#ae51ebdb52ab40baddca0cda3b88e01df">CollapsibleHeader</a> = &quot;gui/layouts/inventory_new/collapsible_header.layout&quot;</td></tr>
<tr class="separator:ae51ebdb52ab40baddca0cda3b88e01df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a271981aae96b190a89f20278e54059fa"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a271981aae96b190a89f20278e54059fa">ClosableHeader</a> = &quot;gui/layouts/inventory_new/closable_header.layout&quot;</td></tr>
<tr class="separator:a271981aae96b190a89f20278e54059fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6387436d6bc2179916be7e6036fccbc5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a6387436d6bc2179916be7e6036fccbc5">HandsHeader</a> = &quot;gui/layouts/inventory_new/hands_header.layout&quot;</td></tr>
<tr class="separator:a6387436d6bc2179916be7e6036fccbc5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a860a070bc7febedda2560a1c3e241c23"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a860a070bc7febedda2560a1c3e241c23">HandsArea</a> = &quot;gui/layouts/inventory_new/hands_area.layout&quot;</td></tr>
<tr class="separator:a860a070bc7febedda2560a1c3e241c23"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2c945eebda1050b002aadc90acddc5e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#af2c945eebda1050b002aadc90acddc5e">Container</a> = &quot;gui/layouts/inventory_new/container.layout&quot;</td></tr>
<tr class="separator:af2c945eebda1050b002aadc90acddc5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2eef45cd1f63d5110b2d1e9f227b4cb5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a2eef45cd1f63d5110b2d1e9f227b4cb5">CollapsibleContainer</a> = &quot;gui/layouts/inventory_new/collapsible_container.layout&quot;</td></tr>
<tr class="separator:a2eef45cd1f63d5110b2d1e9f227b4cb5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab0d660ede76a118740ef57d9eb24d4c9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#ab0d660ede76a118740ef57d9eb24d4c9">ClosableContainer</a> = &quot;gui/layouts/inventory_new/closable_container.layout&quot;</td></tr>
<tr class="separator:ab0d660ede76a118740ef57d9eb24d4c9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a24c61493c97a76f0c2b230f14b1d48d8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d26/class_widget_layout_name.html#a24c61493c97a76f0c2b230f14b1d48d8">AttachmentsGroupContainer</a> = &quot;gui/layouts/inventory_new/attachments_group_container.layout&quot;</td></tr>
<tr class="separator:a24c61493c97a76f0c2b230f14b1d48d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00001">1</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a24c61493c97a76f0c2b230f14b1d48d8" name="a24c61493c97a76f0c2b230f14b1d48d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a24c61493c97a76f0c2b230f14b1d48d8">&#9670;&#160;</a></span>AttachmentsGroupContainer</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::AttachmentsGroupContainer = &quot;gui/layouts/inventory_new/attachments_group_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00050">50</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a8a3e41a18474972139992b5dac40013b" name="a8a3e41a18474972139992b5dac40013b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8a3e41a18474972139992b5dac40013b">&#9670;&#160;</a></span>CargoContainerMedium</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerMedium = &quot;gui/layouts/inventory_new/medium/cargo_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00019">19</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a5ad7ef838de7b0ab71271a55f33050fb" name="a5ad7ef838de7b0ab71271a55f33050fb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5ad7ef838de7b0ab71271a55f33050fb">&#9670;&#160;</a></span>CargoContainerNarrow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerNarrow = &quot;gui/layouts/inventory_new/narrow/cargo_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00018">18</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a4e27730273bc7fd5f1ff533d61dd4ade" name="a4e27730273bc7fd5f1ff533d61dd4ade"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e27730273bc7fd5f1ff533d61dd4ade">&#9670;&#160;</a></span>CargoContainerRowMedium</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerRowMedium = &quot;gui/layouts/inventory_new/medium/cargo_container_row.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00024">24</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a2f70b9a3189f215d816df32394d20d9d" name="a2f70b9a3189f215d816df32394d20d9d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f70b9a3189f215d816df32394d20d9d">&#9670;&#160;</a></span>CargoContainerRowNarrow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerRowNarrow = &quot;gui/layouts/inventory_new/narrow/cargo_container_row.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00023">23</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a6e76cc9b1cd442d488b2919819784299" name="a6e76cc9b1cd442d488b2919819784299"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6e76cc9b1cd442d488b2919819784299">&#9670;&#160;</a></span>CargoContainerRowWide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerRowWide = &quot;gui/layouts/inventory_new/wide/cargo_container_row.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00025">25</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="aa7eea58db5fbaf4f9ceffee549611af4" name="aa7eea58db5fbaf4f9ceffee549611af4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa7eea58db5fbaf4f9ceffee549611af4">&#9670;&#160;</a></span>CargoContainerRowXbox</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerRowXbox = &quot;gui/layouts/inventory_new/xbox/cargo_container_row.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00026">26</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a32ecc9e2441109f83d8b451fbd4c0fe6" name="a32ecc9e2441109f83d8b451fbd4c0fe6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32ecc9e2441109f83d8b451fbd4c0fe6">&#9670;&#160;</a></span>CargoContainerWide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerWide = &quot;gui/layouts/inventory_new/wide/cargo_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00020">20</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a069c3d3257c8423b250b526ea807a9a3" name="a069c3d3257c8423b250b526ea807a9a3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a069c3d3257c8423b250b526ea807a9a3">&#9670;&#160;</a></span>CargoContainerXbox</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CargoContainerXbox = &quot;gui/layouts/inventory_new/xbox/cargo_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00021">21</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="ab0d660ede76a118740ef57d9eb24d4c9" name="ab0d660ede76a118740ef57d9eb24d4c9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab0d660ede76a118740ef57d9eb24d4c9">&#9670;&#160;</a></span>ClosableContainer</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::ClosableContainer = &quot;gui/layouts/inventory_new/closable_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00049">49</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a271981aae96b190a89f20278e54059fa" name="a271981aae96b190a89f20278e54059fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a271981aae96b190a89f20278e54059fa">&#9670;&#160;</a></span>ClosableHeader</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::ClosableHeader = &quot;gui/layouts/inventory_new/closable_header.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00044">44</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a2eef45cd1f63d5110b2d1e9f227b4cb5" name="a2eef45cd1f63d5110b2d1e9f227b4cb5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2eef45cd1f63d5110b2d1e9f227b4cb5">&#9670;&#160;</a></span>CollapsibleContainer</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CollapsibleContainer = &quot;gui/layouts/inventory_new/collapsible_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00048">48</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="ae51ebdb52ab40baddca0cda3b88e01df" name="ae51ebdb52ab40baddca0cda3b88e01df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae51ebdb52ab40baddca0cda3b88e01df">&#9670;&#160;</a></span>CollapsibleHeader</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::CollapsibleHeader = &quot;gui/layouts/inventory_new/collapsible_header.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00043">43</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="af2c945eebda1050b002aadc90acddc5e" name="af2c945eebda1050b002aadc90acddc5e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2c945eebda1050b002aadc90acddc5e">&#9670;&#160;</a></span>Container</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::Container = &quot;gui/layouts/inventory_new/container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00047">47</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a860a070bc7febedda2560a1c3e241c23" name="a860a070bc7febedda2560a1c3e241c23"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a860a070bc7febedda2560a1c3e241c23">&#9670;&#160;</a></span>HandsArea</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::HandsArea = &quot;gui/layouts/inventory_new/hands_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00046">46</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a6387436d6bc2179916be7e6036fccbc5" name="a6387436d6bc2179916be7e6036fccbc5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6387436d6bc2179916be7e6036fccbc5">&#9670;&#160;</a></span>HandsHeader</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::HandsHeader = &quot;gui/layouts/inventory_new/hands_header.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00045">45</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a1831fe5c4014ba9217e02907c8cb4223" name="a1831fe5c4014ba9217e02907c8cb4223"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1831fe5c4014ba9217e02907c8cb4223">&#9670;&#160;</a></span>HandsPreview</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::HandsPreview = &quot;gui/layouts/inventory_new/hands_preview.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00011">11</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a4e167fa96a25d31a49525d7eeab0dd31" name="a4e167fa96a25d31a49525d7eeab0dd31"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e167fa96a25d31a49525d7eeab0dd31">&#9670;&#160;</a></span>IconMedium</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::IconMedium = &quot;gui/layouts/inventory_new/medium/icon.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00029">29</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="af8813a175f4c9bc338fadb1723608b03" name="af8813a175f4c9bc338fadb1723608b03"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8813a175f4c9bc338fadb1723608b03">&#9670;&#160;</a></span>IconNarrow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::IconNarrow = &quot;gui/layouts/inventory_new/narrow/icon.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00028">28</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a352e2b869557c3556a9568adc5985571" name="a352e2b869557c3556a9568adc5985571"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a352e2b869557c3556a9568adc5985571">&#9670;&#160;</a></span>IconWide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::IconWide = &quot;gui/layouts/inventory_new/wide/icon.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00030">30</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="aae34aa9c834bdab8a77be4b231349462" name="aae34aa9c834bdab8a77be4b231349462"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aae34aa9c834bdab8a77be4b231349462">&#9670;&#160;</a></span>IconXbox</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::IconXbox = &quot;gui/layouts/inventory_new/xbox/icon.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00031">31</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="ae29c8773f65530b3bab5b46e1c7ac0de" name="ae29c8773f65530b3bab5b46e1c7ac0de"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae29c8773f65530b3bab5b46e1c7ac0de">&#9670;&#160;</a></span>InventoryMedium</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::InventoryMedium = &quot;gui/layouts/inventory_new/medium/day_z_inventory_new.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00007">7</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="aed02ee5e96e2a3caad3ab220b4e7c9dc" name="aed02ee5e96e2a3caad3ab220b4e7c9dc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed02ee5e96e2a3caad3ab220b4e7c9dc">&#9670;&#160;</a></span>InventoryNarrow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::InventoryNarrow = &quot;gui/layouts/inventory_new/narrow/day_z_inventory_new.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00006">6</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a4d36202484f6f16972417435e5f7d13a" name="a4d36202484f6f16972417435e5f7d13a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d36202484f6f16972417435e5f7d13a">&#9670;&#160;</a></span>InventorySlotsContainerMedium</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::InventorySlotsContainerMedium = &quot;gui/layouts/inventory_new/medium/inventory_slots_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00014">14</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="ad3261d2d917ff9ca8543ecacfb9fad04" name="ad3261d2d917ff9ca8543ecacfb9fad04"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad3261d2d917ff9ca8543ecacfb9fad04">&#9670;&#160;</a></span>InventorySlotsContainerNarrow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::InventorySlotsContainerNarrow = &quot;gui/layouts/inventory_new/narrow/inventory_slots_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00013">13</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a4b1ed9f455dbb0102b7b5f11ee88538a" name="a4b1ed9f455dbb0102b7b5f11ee88538a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4b1ed9f455dbb0102b7b5f11ee88538a">&#9670;&#160;</a></span>InventorySlotsContainerWide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::InventorySlotsContainerWide = &quot;gui/layouts/inventory_new/wide/inventory_slots_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00015">15</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a5bd2102e78cbde3c48ab1059cfb168fd" name="a5bd2102e78cbde3c48ab1059cfb168fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5bd2102e78cbde3c48ab1059cfb168fd">&#9670;&#160;</a></span>InventorySlotsContainerXbox</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::InventorySlotsContainerXbox = &quot;gui/layouts/inventory_new/xbox/inventory_slots_container.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00016">16</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a694c5ef214be9c64671be1fe2344a1cf" name="a694c5ef214be9c64671be1fe2344a1cf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a694c5ef214be9c64671be1fe2344a1cf">&#9670;&#160;</a></span>InventoryWide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::InventoryWide = &quot;gui/layouts/inventory_new/wide/day_z_inventory_new.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00008">8</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="af7c8190ae63b961f93afc7a018f9ad5c" name="af7c8190ae63b961f93afc7a018f9ad5c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af7c8190ae63b961f93afc7a018f9ad5c">&#9670;&#160;</a></span>LeftAreaMedium</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::LeftAreaMedium = &quot;gui/layouts/inventory_new/medium/left_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00034">34</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a62afcb092ae9d316a309e6087ef5b0b8" name="a62afcb092ae9d316a309e6087ef5b0b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62afcb092ae9d316a309e6087ef5b0b8">&#9670;&#160;</a></span>LeftAreaNarrow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::LeftAreaNarrow = &quot;gui/layouts/inventory_new/narrow/left_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00033">33</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a1e56fca6eb5cc339b58b8b2411a87eaa" name="a1e56fca6eb5cc339b58b8b2411a87eaa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1e56fca6eb5cc339b58b8b2411a87eaa">&#9670;&#160;</a></span>LeftAreaWide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::LeftAreaWide = &quot;gui/layouts/inventory_new/wide/left_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00035">35</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="ae9496100fcb2e5298f74c2a1838f927f" name="ae9496100fcb2e5298f74c2a1838f927f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae9496100fcb2e5298f74c2a1838f927f">&#9670;&#160;</a></span>LeftAreaXbox</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::LeftAreaXbox = &quot;gui/layouts/inventory_new/xbox/left_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00036">36</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a63d846a3eaf2925a8ec2beb033a703f7" name="a63d846a3eaf2925a8ec2beb033a703f7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a63d846a3eaf2925a8ec2beb033a703f7">&#9670;&#160;</a></span>RightAreaMedium</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::RightAreaMedium = &quot;gui/layouts/inventory_new/medium/right_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00039">39</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a3be20b74c815add4e5b01c053e74275b" name="a3be20b74c815add4e5b01c053e74275b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3be20b74c815add4e5b01c053e74275b">&#9670;&#160;</a></span>RightAreaNarrow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::RightAreaNarrow = &quot;gui/layouts/inventory_new/narrow/right_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00038">38</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="a1168b1cb170744f8c9bf1022eb3877ad" name="a1168b1cb170744f8c9bf1022eb3877ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1168b1cb170744f8c9bf1022eb3877ad">&#9670;&#160;</a></span>RightAreaWide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::RightAreaWide = &quot;gui/layouts/inventory_new/wide/right_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00040">40</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<a id="af4d77b7596a4d91632fecc044ffd324f" name="af4d77b7596a4d91632fecc044ffd324f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af4d77b7596a4d91632fecc044ffd324f">&#9670;&#160;</a></span>RightAreaXbox</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> WidgetLayoutName::RightAreaXbox = &quot;gui/layouts/inventory_new/xbox/right_area.layout&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html#l00041">41</a> of file <a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/GUI/<a class="el" href="../../da/d1c/_widget_layout_name_8c_source.html">WidgetLayoutName.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../db/d26/class_widget_layout_name.html">WidgetLayoutName</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
